.poem-page {
  margin-left: clamp(1rem, 22vw, 20rem);
  margin-top: -0.5rem;
}

.poem-title {
  font-size: clamp(1.75rem, calc(1.543rem + 0.884vw), 2.25rem);
  font-weight: 700;
  letter-spacing: 0.02em;
  margin-bottom: 0rem;
  color: var(--black);
}

@media (max-width: 1000px) {
  .poem-title {
    margin-top: 1rem;
  }
}

@media (max-width: 450px) {
  .poem-page {
    margin-left: 1rem;
    margin-top: 0;
    padding-left: 0;
    padding-right: 0;
  }
}
